Subject: bug#27454: C-S-g [keyboard-quit] doesn't work to get out of disabled command choice

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 21 Jul 2019 20:17:51 +0200

Eli Zaretskii <[email-masked]> writes:

> Btw, if I leave CAPS LOCK stuck and type C-g, I do get Quit.  So I
> don't think I understand the bug report.  You explicitly pressed C-S-g
> in your recipe, but that's not really reasonable in my book -- the
> user explicitly pressed Shift, a much less innocent mistake.

Ah, right.  I have caps lock totally disabled, so I wasn't able to test
that bit.  Then I don't think there's anything here to fix, and I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no